
<VirtualHost *:443>
  ServerName clientes.maxitel.es
  ServerAlias clientes.maxitel.es


  DocumentRoot /var/www/html/maxitel/
  ErrorLog ${APACHE_LOG_DIR}/clientes.maxitel.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.maxitel.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias clientes.maxitel.es
SSLCertificateFile /etc/letsencrypt/live/clientes.maxitel.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.maxitel.es/privkey.pem
</VirtualHost>
